FDCONFIG(1)

NAME
fdconfig - manipulates FramerD configuration files

SYNOPSIS
fdservctl server_control_file ] status fdservctl server_control_file ] reset fdservctl server_control_file ] sleep fdservctl server_control_file ] wake

DESCRIPTION
fdservctl is used to interact with an fdmanager(8) process. Its first argument is either a server control file or a server control file with the .fdz suffix. This indicates the server to be operated upon.

SUBCOMMANDS

status
    reports the status of the designated server

reset
    restarts the server. This works by killing it and the letting fdmanager restart it.

sleep
    Terminates the server and keeps fdmanager from restarting it until a wake command is given

wake
    Resumes a sleeping server managed by fdmanager

OPTIONS
fdservctl takes no options

DIAGNOSTICS
The program reports file access errors.

BUGS
No known bugs.

Revision Info
$Id: fdservctl.8,v 1.2 2002/04/02 22:21:06 haase Exp $

AUTHOR
Ken Haase < kh@beingmeta.com >

SEE ALSO
fdmanager(8) fdserver(1)